zabbix_export:
  version: '6.2'
  date: '2024-09-02T20:34:10Z'
  template_groups:
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: 776a8d8575714c5ab9a58944bf4164af
      template: 'HP Color Lasterjet'
      name: 'HP Color Lasterjet'
      templates:
        -
          name: 'Generic by SNMP'
        -
          name: 'ICMP Ping'
        -
          name: 'Interfaces by SNMP'
      groups:
        -
          name: Templates
      items:
        -
          uuid: be0f2617bfb941b982828057c68dbabf
          name: prtMarkerLifeCount.1.1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.10.2.1.4.1.1
          key: prtMarkerLifeCount.1.1
          delay: '3600'
        -
          uuid: e0583da2bc674deeab98dd6a70677fdb
          name: prtMarkerPowerOnCount.1.1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.10.2.1.5.1.1
          key: prtMarkerPowerOnCount.1.1
          delay: '3600'
        -
          uuid: e59246090a294387bf002346910b17d6
          name: prtMarkerSuppliesDescription.1.1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.6.1.1
          key: prtMarkerSuppliesDescription.1.1
          delay: '86400'
          trends: '0'
          value_type: CHAR
        -
          uuid: 1fa248ab0db141d195b267b311910006
          name: prtMarkerSuppliesDescription.1.2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.6.1.2
          key: prtMarkerSuppliesDescription.1.2
          delay: '86400'
          trends: '0'
          value_type: CHAR
        -
          uuid: cff034a6e47e4e11b8e651a9f46a37e0
          name: prtMarkerSuppliesDescription.1.3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.6.1.3
          key: prtMarkerSuppliesDescription.1.3
          delay: '86400'
          trends: '0'
          value_type: CHAR
        -
          uuid: 58d90f4b4ae044a0bcefc0ccb537a9ab
          name: prtMarkerSuppliesDescription.1.4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.6.1.4
          key: prtMarkerSuppliesDescription.1.4
          delay: '86400'
          trends: '0'
          value_type: CHAR
        -
          uuid: a5d8f3bdaad14a4683f5bbcaee04fa59
          name: prtMarkerSuppliesDescription.1.5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.6.1.5
          key: prtMarkerSuppliesDescription.1.5
          delay: '86400'
          trends: '0'
          value_type: CHAR
        -
          uuid: 08ac3a52d9694344a15b04f298afe0e9
          name: prtMarkerSuppliesDescription.1.6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.6.1.6
          key: prtMarkerSuppliesDescription.1.6
          delay: '86400'
          trends: '0'
          value_type: CHAR
        -
          uuid: 7b7d35a8fa814b3f8ebfab571da535e6
          name: prtMarkerSuppliesLevel.1.1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.9.1.1
          key: prtMarkerSuppliesLevel.1.1
          delay: '600'
          triggers:
            -
              uuid: 9c1fc78187844425ae082bb904f5ea64
              expression: 'last(/HP Color Lasterjet/prtMarkerSuppliesLevel.1.1)<10'
              name: 'Toner black low on printer {HOSTNAME}'
              priority: INFO
        -
          uuid: 500e1b027d9a402b81328c4fc4f3c387
          name: prtMarkerSuppliesLevel.1.2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.9.1.2
          key: prtMarkerSuppliesLevel.1.2
          delay: '600'
          triggers:
            -
              uuid: 45897015591a456ab218b163c8a7ee6d
              expression: 'last(/HP Color Lasterjet/prtMarkerSuppliesLevel.1.2)<10'
              name: 'Toner cyan low on printer {HOSTNAME}'
              priority: INFO
        -
          uuid: 4bf9a6052e934570aa94094cce5855ff
          name: prtMarkerSuppliesLevel.1.3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.9.1.3
          key: prtMarkerSuppliesLevel.1.3
          delay: '600'
          triggers:
            -
              uuid: 4e7384a4473e42e9a71281f5db720673
              expression: 'last(/HP Color Lasterjet/prtMarkerSuppliesLevel.1.3)<10'
              name: 'Toner magenta low on printer {HOSTNAME}'
              priority: INFO
        -
          uuid: 41ed05e537ae4132ae941ab99dcc7279
          name: prtMarkerSuppliesLevel.1.4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.9.1.4
          key: prtMarkerSuppliesLevel.1.4
          delay: '600'
          triggers:
            -
              uuid: 26784ae503f941b294eebc07d829b7c9
              expression: 'last(/HP Color Lasterjet/prtMarkerSuppliesLevel.1.4)<10'
              name: 'Toner yellow low on printer {HOSTNAME}'
              priority: INFO
        -
          uuid: 7428c05940a6404d8ce4f79414fd5826
          name: prtMarkerSuppliesLevel.1.5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.9.1.5
          key: prtMarkerSuppliesLevel.1.5
          delay: '600'
          triggers:
            -
              uuid: f23f88ca73c54a7bb3df379409aba69b
              expression: 'last(/HP Color Lasterjet/prtMarkerSuppliesLevel.1.5)<10'
              name: 'Supplies "Image Transfer Kit"  low on printer {HOSTNAME}'
              priority: INFO
        -
          uuid: 3800ae0ebd454a19afa4a732f86c282a
          name: prtMarkerSuppliesLevel.1.6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.9.1.6
          key: prtMarkerSuppliesLevel.1.6
          delay: '600'
          triggers:
            -
              uuid: 65d0593a0de546808017243cc5e261ff
              expression: 'last(/HP Color Lasterjet/prtMarkerSuppliesLevel.1.6)<10'
              name: 'Supplies "Image Fuser Kit"  low on printer {HOSTNAME}'
              priority: INFO
        -
          uuid: 8775e14a800a4d4a976249f8e1dbefe1
          name: prtMarkerSuppliesMaxCapacity.1.1
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.8.1.1
          key: prtMarkerSuppliesMaxCapacity.1.1
          delay: '14400'
        -
          uuid: 0ed724f61a77460cb2e8dfbf6af7b82a
          name: prtMarkerSuppliesMaxCapacity.1.2
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.8.1.2
          key: prtMarkerSuppliesMaxCapacity.1.2
          delay: '14400'
        -
          uuid: e8df149afb1141039c3c54d3857b5c53
          name: prtMarkerSuppliesMaxCapacity.1.3
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.8.1.3
          key: prtMarkerSuppliesMaxCapacity.1.3
          delay: '14400'
        -
          uuid: 14ec1ef1dea94a98b2790157b39517a9
          name: prtMarkerSuppliesMaxCapacity.1.4
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.8.1.4
          key: prtMarkerSuppliesMaxCapacity.1.4
          delay: '14400'
        -
          uuid: 2e51d35b0e9b4c0f9ae7cf786a3e61fa
          name: prtMarkerSuppliesMaxCapacity.1.5
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.8.1.5
          key: prtMarkerSuppliesMaxCapacity.1.5
          delay: '14400'
        -
          uuid: 12645c56f4a14214891299a258746f9b
          name: prtMarkerSuppliesMaxCapacity.1.6
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.2.1.43.11.1.1.8.1.6
          key: prtMarkerSuppliesMaxCapacity.1.6
          delay: '14400'
  graphs:
    -
      uuid: fe01bc890f9a46cea78189930a5a6cc6
      name: 'Toner Levels'
      graph_items:
        -
          color: '000000'
          item:
            host: 'HP Color Lasterjet'
            key: prtMarkerSuppliesLevel.1.1
        -
          sortorder: '1'
          color: 33FFFF
          item:
            host: 'HP Color Lasterjet'
            key: prtMarkerSuppliesLevel.1.2
        -
          sortorder: '2'
          color: EE00EE
          item:
            host: 'HP Color Lasterjet'
            key: prtMarkerSuppliesLevel.1.3
        -
          sortorder: '3'
          color: EEEE00
          item:
            host: 'HP Color Lasterjet'
            key: prtMarkerSuppliesLevel.1.4
        -
          sortorder: '4'
          color: EE0000
          item:
            host: 'HP Color Lasterjet'
            key: prtMarkerSuppliesLevel.1.5
        -
          sortorder: '5'
          color: 33FF33
          item:
            host: 'HP Color Lasterjet'
            key: prtMarkerSuppliesLevel.1.6
